.columns .wysiwyg-content { padding:10px 20px 0 0; }

.wysiwyg-content h2 { color:#124c95;margin-bottom:12px;padding-bottom: 8px;border-bottom:2px solid; }

 .wysiwyg-content p > a{ color: #124c95; text-decoration: underline;}

h3{ font-family: 'Open Sans', sans-serif;line-height: 1.35em;margin:0 0 0px 0; }

h3 > a{ line-height:1.35em;color: #124c95;text-decoration: none; }

h3 > a:hover{ text-decoration: underline; }

p{ line-height: 1.75em; margin-bottom: 18px !important; } 

p > a{ color: #124c95;text-decoration: none; }

p > a:hover{ text-decoration: underline; }

section.wysiwyg-content article.col12 h3:first-of-type {margin: 0px 0 0px 0;}

.highlights p > a {color: #124c95; text-decoration: underline;}